<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">tl_culture_criteria_answer</tableName>
            <column name="culture_element_id" type="Long" length="11" nullable="true"/>
            <column name="candidate_id" type="Long" length="11" nullable="true"/>
        </NODE>

        <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_culture_criteria_answer" indexName="idx_tl_culture_criteria_answer_candidate_id" isUnique="false"><column name="candidate_id"/></NODE>
    </NODE>
</OBJECTS>